html {
   font-size: 15px;
}

body {
   font-family: 'Lato', sans-serif !important;
   font-size: 15px;
   font-weight: 400 !important;
   color: #222;
}

html,
body {
   width: auto !important;
}

p {
   line-height: 26px;
}

h1,
h2 {
   font-family: 'Montserrat', sans-serif !important;
   color: #006fcf;
   font-size: 2rem;
   font-weight: 600 !important;
}

h1 span,
h2 span {
   font-weight: 600;
   color: #006fcf;
}

h3 {
   font-family: 'Montserrat', sans-serif !important;
   font-size: 1.5rem;
   color: #006fcf;
   font-weight: 600 !important;
}

h5 {
   color: #006fcf;
}

strong {
   font-weight: bold !important;
}

.text-9 {
   font-size: 0.9em !important;
}

.text-8 {
   font-size: 0.8em !important;
}

.h2-home {
   font-size: 18px !important;
}

.h3-home {
   font-size: 30px !important;
}


.btn-primary {
   background-color: #006fcf !important;
}

.btn-custom {
   font-size: 0.75em !important;
   padding: 2px 5px !important;
}

*::after,
*::before {
   -webkit-box-sizing: border-box;
   box-sizing: border-box;
}

.section-title {
   padding-left: 25px;
   position: relative;
   margin-bottom: 2.5rem;
}

.section-title:before {
   top: 0;
   left: 0;
   bottom: 0;
   width: 10px;
   content: '';
   border-radius: 3px;
   position: absolute;
   background-color: #006fcf;
}

.section-title h3 {
   font-size: 18px;
   color: #006fcf;
}

.section-title h2 {
   font-size: 30px;
   color: #006fcf;
}

.section-title.col-md-5 {
   margin-left: 1rem;
}

img {
   display: inline-block;
   max-width: 100%;
   height: auto;
}


.header {
   background-color: #006fcf;
}

.social-icons-header i {
   line-height: 26px;
   font-size: 1.2rem;
   margin-right: 1rem;
   -webkit-transition: all .5s ease;
   transition: all .5s ease;
   color: #fff;
}

.header-top .dropdown {
   display: inline-block;
   background: transparent;
}

.header-top .dropdown button {
   background: transparent none repeat scroll 0 0;
   border: medium none;
   color: #fff;
   -webkit-transition: all 0.4s ease 0s;
   transition: all 0.4s ease 0s;
}

.header-top .dropdown button:hover {
   color: #f4f4f4;
}

.header-top .dropdown .dropdown-menu {
   border-radius: 0;
   left: auto;
   margin: 0;
   min-width: 115px;
   padding: 0px;
   position: absolute;
   right: 0;
   z-index: 9999999;
}

.header-top .dropdown-menu img {
   margin-right: 5px;
}

.header-top .dropdown-menu li {
   color: #222;
   cursor: pointer;
   padding: 5px 5px;
}

.header-top .dropdown-menu li:hover {
   background: #eee none repeat scroll 0 0;
}

.button-menu {
   border: 0;
   font-size: 1.5rem;
   margin: 0;
   padding: 0 .5rem;
   background: transparent;
   color: #fff;
}

.button-menu:focus {
   outline: 0;
}

.text-heading {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-flex: 1;
   -ms-flex: 1 1 auto;
   flex: 1 1 auto;
   -webkit-box-align: center;
   -ms-flex-align: center;
   align-items: center;
}


@-webkit-keyframes animate-arrow {
   from {
      -webkit-transform: translateY(0);
      transform: translateY(0);
   }

   50% {
      -webkit-transform: translateY(6px);
      transform: translateY(6px);
   }

   to {
      -webkit-transform: translateY(0);
      transform: translateY(0);
   }
}

@keyframes animate-arrow {
   from {
      -webkit-transform: translateY(0);
      transform: translateY(0);
   }

   50% {
      -webkit-transform: translateY(6px);
      transform: translateY(6px);
   }

   to {
      -webkit-transform: translateY(0);
      transform: translateY(0);
   }
}

/*------ HEADER SLIDER ------*/

.tp-caption.font-p {
   font-family: 'Lato', sans-serif !important;
   font-size: 16px;
   font-weight: 400 !important;
}

@media screen and (max-width: 496px) {
   .tp-caption.font-p {
      margin-top: .8rem;
   }
}


.box .button {
   float: left;
   min-width: 150px;
   max-width: 250px;
   display: block;
   margin-bottom: 0px;
   padding: 1em 2em;
   border: 2px solid;
   background: none;
   color: inherit;
   vertical-align: middle;
   position: relative;
   z-index: 1;
   -webkit-backface-visibility: hidden;
   -moz-osx-font-smoothing: grayscale;
}

.button:focus {
   outline: none;
}

.button>span {
   vertical-align: middle;
}

.portfolio .box a {
   background: #222222;
   text-decoration: none;
   text-align: center;
}

/* Moema */

@-webkit-keyframes anim-moema-1 {
   60% {
      -webkit-transform: scale3d(0.8, 0.8, 1);
      transform: scale3d(0.8, 0.8, 1);
   }

   85% {
      -webkit-transform: scale3d(1.1, 1.1, 1);
      transform: scale3d(1.1, 1.1, 1);
   }

   100% {
      -webkit-transform: scale3d(1, 1, 1);
      transform: scale3d(1, 1, 1);
   }
}

@keyframes anim-moema-1 {
   60% {
      -webkit-transform: scale3d(0.8, 0.8, 1);
      transform: scale3d(0.8, 0.8, 1);
   }

   85% {
      -webkit-transform: scale3d(1.1, 1.1, 1);
      transform: scale3d(1.1, 1.1, 1);
   }

   100% {
      -webkit-transform: scale3d(1, 1, 1);
      transform: scale3d(1, 1, 1);
   }
}

@-webkit-keyframes anim-moema-2 {
   to {
      opacity: 0;
      -webkit-transform: scale3d(1, 1, 1);
      transform: scale3d(1, 1, 1);
   }
}

@keyframes anim-moema-2 {
   to {
      opacity: 0;
      -webkit-transform: scale3d(1, 1, 1);
      transform: scale3d(1, 1, 1);
   }
}

section.recently.portfolio {
   padding: 3rem 0 6rem 0;
   background: #edeff1;
}

.recently .compare {
   margin-top: 1.1rem;
   line-height: 0px;
}

.recently .compare a {
   margin-right: 1.5rem;
}

.recently .compare a:last-child {
   margin-right: 0px;
}

.recently .compare i {
   font-size: 1rem;
   -webkit-transition: all .5s ease;
   transition: all .5s ease;
}

.recently .fa-share-alt {
   color: #222;
}

.recently .fa-share-alt:hover {
   color: #ffb200;
}

.recently.portfolio .item {
   padding-bottom: 0px;
}

.recently .footer {
   background: none;
   border-top: 1px solid #ebebeb;
   padding-top: 1rem;
   font-size: 13px;
   color: #222;
}

.recently .footer a {
   color: #222;
   text-decoration: none;
}

.recently .footer span {
   float: right;
}

.recently .footer i {
   margin-right: 5px;
   font-size: 1rem;
   color: #222;
}

.recently.portfolio .item {
   padding-bottom: 0;
}

@media screen and (max-width: 991px) {
   .recently.portfolio .item {
      padding-bottom: 1.6rem;
   }

   .recently .compare {
      margin-top: .8rem;
      margin-right: .2rem;
   }
}

@media screen and (max-width: 420px) {
   .recently .compare {
      margin-right: 0;
   }
}

section.welcome {
   padding: 4rem 0;
   background: #fff;
}

.welcome-title h2 {
   color: #222;
   font-size: 26px;
   font-weight: 600 !important;
   margin-bottom: .8rem;
}

.welcome-title h2 span,
.welcome-title h2 span {
   color: #006fcf;
   font-weight: 800 !important;
}

.welcome-title h4 {
   color: #222;
   font-size: 22px;
   text-transform: uppercase;
}

.welcome-title {
   padding-bottom: 17px;
}

.wprt-image-video img {
   border-radius: 3px;
}

@-webkit-keyframes waves {
   0% {
      -webkit-transform: scale(0.2, 0.2);
      transform: scale(0.2, 0.2);
      opacity: 0;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
   }

   50% {
      opacity: 0.9;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
   }

   100% {
      -webkit-transform: scale(0.6, 0.6);
      transform: scale(0.6, 0.6);
      opacity: 0;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
   }
}

@keyframes waves {
   0% {
      -webkit-transform: scale(0.2, 0.2);
      transform: scale(0.2, 0.2);
      opacity: 0;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
   }

   50% {
      opacity: 0.9;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
   }

   100% {
      -webkit-transform: scale(0.6, 0.6);
      transform: scale(0.6, 0.6);
      opacity: 0;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
   }
}


@media screen and (max-width: 575px) {

   .welcome-title h2 {
      font-size: 20px;
   }

   .welcome-title h4 {
      font-size: 16px;
   }

   .welcome-content>p span {
      font-size: 15px;
   }
}

section.portfolio {
   padding: 4rem 0;
   background: #edeff1;
}

.portfolio .item {
   padding-bottom: 1.6rem;
}

@media screen and (max-width: 991px) {

   .featured .compare {
      margin-top: .9rem !important;
   }
}

.portfolio .compare {
   margin-top: 1.1rem;
   line-height: 0px;
}

.portfolio .compare a {
   margin-right: 1.5rem;
}

.portfolio .compare a:last-child {
   margin-right: 0px;
}

.portfolio .compare i {
   font-size: 1rem;
   -webkit-transition: all .5s ease;
   transition: all .5s ease;
}

.portfolio .fa-share-alt {
   color: #222;
}

.portfolio .fa-share-alt:hover {
   color: #ffb200;
}

.portfolio .footer {
   background: none;
   border-top: 1px solid #d8d8d8;
   padding-top: 1rem;
   font-size: 13px;
   color: #222;
}

.portfolio .footer a {
   color: #222;
   text-decoration: none;
}

.portfolio .footer .price {
   float: left;
   color: #006fcf;
   font-size: 1.5em;
   font-weight: 700;
}

.portfolio .footer .social {
   float: right;
}

.portfolio .footer i {
   margin-right: 5px;
   font-size: 1rem;
   color: #222;
}

section.team {
   padding: 6rem 0;
   background: #edeff1;
}

section.testimonials {
   background: url(../updir/page/testimonials.jpg);
   background-size: cover;
}

.testimonials__overlay {
   padding: 50px 0;
   background-color: #006fcf;
   opacity: 0.9;
}

.testimonials .section-title h2 {
   color: #fff;
}

.testimonials .section-title h3 {
   color: #fff;
}

.testimonials .section-title:before {
   background-color: #fff;
   display: flex;
}

.testimonials .multi-carousel-item {
   display: inline-grid !important;
   padding: 10px !important;
}

.testimonials .item-wrapper {
   display: grid !important;
   background: #fff;
   color: #222;
   border-radius: 5px;
   padding: 40px 20px 20px 20px;
}

.testimonials .multi-carousel-item p {
   text-align: center;
   font-weight: 400 !important;
   font-style: italic;
   color: #222;
   white-space: normal !important;
   min-height: 120px;
}

.testimonials .multi-carousel-item h3 {
   text-align: center;
   font-size: 1.2rem;
   margin-bottom: .8rem;
   color: #006fcf;
   font-weight: 600 !important;
}

.features .multi-carousel-item {
   display: inline-grid !important;
   padding: 10px !important;
}

.features .item-wrapper {
   display: grid !important;
   background: #fff;
   color: #222;
   border-radius: 5px;
   padding: 40px;
}

.features .multi-carousel-item p {
   text-align: center;
   font-weight: 400 !important;
   font-style: italic;
   color: #222;
   white-space: normal !important;
   min-height: 120px;
}

.features .multi-carousel-item h3 {
   font-size: 1.2rem;
   margin-bottom: .8rem;
   color: #006fcf;
   font-weight: 600 !important;
}

.features .multi-carousel-item i {
   color: #006fcf;
}

.features .multi-carousel-item table tr td {
   font-size: 0.9em;
}

.contact-reviews {
}

.contact-reviews .multi-carousel-item {
   display: inline-grid !important;
   padding: 20px 10px 0px 10px !important;
}

@media (max-width: 576px) {
   .contact-reviews .multi-carousel-item {
       display: inline-grid !important;
       padding: 0px !important;
   }
}


.contact-reviews .item-wrapper {
   display: grid !important;
   background: #ffffff;
   color: #222;
   border-radius: 5px;
   padding: 40px 20px 20px 20px;
}

.contact-reviews .multi-carousel-item p {
   text-align: center;
   font-size:0.9em;
   font-weight: 400 !important;
   font-style: italic;
   color: #222;
   white-space: normal !important;
   min-height: 120px;
}

.contact-reviews .multi-carousel-item h3 {
   text-align: center;
   font-size: 1.2rem;
   margin-bottom: .8rem;
   color: #006fcf;
   font-weight: 600 !important;
}

div.partners {
   padding: 3rem 0;
   background: #edeff1;
   color: #222;
}

.partners .style2 img {
   width: 100%;
   background: transparent;
   cursor: pointer;
   -webkit-transition: all .5s ease;
   transition: all .5s ease;
}

@media screen and (max-width: 991px) {

   h3.specific:last-child {
      margin-bottom: 0px;
   }
}

section.subscribe {
   padding: 3rem 0;
   background: rgba(18, 27, 34, 0.98);
   text-align: center;
}


.first-footer .logo img {
   width: 180px;
   height: auto;
   margin-bottom: 1.6rem;
}

.first-footer .netsocials {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   list-style: none;
   margin: 0;
   padding: 0;
   float: right;
}

.first-footer .netsocials a .fab {
   font-size: 1rem;
   text-align: center;
   background: #006fcf;
   border: 1px solid #006fcf;
   width: 2.5rem;
   -webkit-transition: all .5s ease;
   transition: all .5s ease;
   color: #fff;
}


.navigation h3 {
   margin-bottom: 2rem;
}

.first-footer .navigation h3::after {
   display: block;
   height: 3px;
   font-weight: bold;
   background-color: #006fcf;
   content: " ";
   width: 50px;
   margin-top: .5rem;
   margin-bottom: 1.5rem;
}

@media screen and (max-width: 991px) {
   .first-footer .navigation h3 {
      margin-top: 0px;
   }

   .navigation ul {
      margin-bottom: 0px;
   }
}

@media screen and (max-width: 767px) {
   .first-footer .navigation h3 {
      margin-top: 3rem;
   }
}

.navigation ul {
   list-style: none;
   padding: 0px;
   margin-bottom: 0px;
}

.navigation ul li {
   margin-bottom: 1rem;
   border-bottom: 1px dotted #222;
}

.navigation ul li a {
   text-decoration: none;
   color: #fff;
   font-weight: 300;
   -webkit-transition: all .5s ease;
   transition: all .5s ease;
}

.navigation ul li a:hover {
   color: #006fcf;
}

.navigation a {
   display: block;
   margin-bottom: .6rem;
}

.first-footer .widget h3::after {
   display: block;
   height: 3px;
   font-weight: bold;
   background-color: #006fcf;
   content: " ";
   width: 50px;
   margin-top: .5rem;
   margin-bottom: 1.5rem;
}

@media screen and (max-width: 991px) {

   .first-footer .widget h3 {
      margin-top: 3rem;
   }
}


.info tr td {
   padding-bottom: 10px;
   font-weight: 400;
}

.info tr td.cl {
   padding-right: 5px;
}

.info .fa {
   font-size: 1.6rem;
   color: #fff;
}

.info-property .fa {
   font-size: 1.6rem;
   color: #006fcf;
}

.info table.timetable tr td {
   padding-bottom: 0px;
}

.info-property tr td {
   padding: 0px 0px;
}

.hover-effect figure {
   position: relative;
   overflow: hidden;
   margin: 0;
}

.hover-effect figure::before {
   position: absolute;
   top: 0;
   left: -90%;
   z-index: 2;
   display: block;
   content: '';
   width: 50%;
   height: 100%;
   background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0.3)));
   background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
   -webkit-transform: skewX(-25deg);
   transform: skewX(-25deg);
}

.hover-effect:hover figure::before {
   -webkit-animation: shine .75s;
   animation: shine .75s;
}

@-webkit-keyframes shine {
   100% {
      left: 125%;
   }
}

@keyframes shine {
   100% {
      left: 125%;
   }
}

.hover-effect figure img {
   -webkit-transform: scale(1);
   transform: scale(1);
   -webkit-transition: .5s ease;
   transition: .5s ease;
}

.hover-effect:hover figure img {
   -webkit-transform: scale(1.3);
   transform: scale(1.3);
}

.second-footer {
   padding: 0.5rem 0 1.5rem 0;
   background: #006fcf;
   color: #fff;
}

.second-footer h3 {
   margin: 0;
   font-weight: 300;
}

.second-footer p {
   margin: 0;
   font-weight: 400 !important;
}

.second-footer .container {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-pack: justify;
   -ms-flex-pack: justify;
   justify-content: space-between;
   margin-left: auto;
}

.go-up {
   position: fixed;
   bottom: 1rem;
   right: 1.5rem;
   font-size: 2.1rem;
   background: #006fcf;
   padding: .4rem;
   color: #fff;
   border-radius: 5px;
   text-decoration: none;
   z-index: 99999;
   line-height: 0;
   display: none;
   -webkit-transition: all .5s ease;
   transition: all .5s ease;
}

.go-up:hover,
.go-up:focus {
   outline: 0;
   text-decoration: none;
   color: #fff;
}

.header-map.google-maps.properties #map-leaflet,
.header-map.google-maps.properties {
   height: 450px;
}

section.blog.details {
   background: #fff;
}


.property-location h5 {
   color: #222;
   font-weight: 600 !important;
   text-transform: uppercase;
}


.property-location h5::after {
   color: #006fcf;
   display: block;
   height: 3px;
   font-weight: bold;
   background-color: #006fcf;
   content: " ";
   width: 50px;
   margin-top: .5rem;
   margin-bottom: 1.5rem;
}

.cm-page {
   background: #fff;
   padding: 3rem 0;
}

.headings {
   background: url(../updir/page/bg-default.jpg) no-repeat center top;
   background-size: cover;
   background-position: center;
   height: 450px;
}

@media (min-width:501px) and (max-width:991px) {
   .headings {
      background-size: auto 100%;
      height: 300px;
   }
}

@media (min-width:1px) and (max-width:500px) {
   .headings {
      background-size: auto 100%;
      height: 200px;
   }
}


.cm-page h1::after {
   display: block;
   height: 3px;
   font-weight: bold;
   background-color: #006fcf;
   content: " ";
   width: 97px;
   margin-top: .5rem;
   margin-bottom: 1.5rem;
}

.cm-page h1.diploma {
   color: #2a4376;
}

.cm-page h1.diploma::after {
   background-color: #2a4376;
}

.recent-post ul {
   margin: 0;
   padding: 0;
}

.recent-post ul li {
   list-style: none;
   padding: .5rem 0;
   border-bottom: 1px solid #ccc;
}

.recent-post ul li:last-child {
   padding-top: .5rem;
   padding-bottom: .5rem;
   border-bottom: none;
}

.recent-post ul li a {
   text-decoration: none;
   color: #222;
   -webkit-transition: all .5s ease;
   transition: all .5s ease;
}

.recent-post ul li a:hover {
   color: #006fcf;
}

.recent-post ul li .fa {
   margin-right: 1rem;
}

.recent-post button {
   margin-right: .5rem;
   margin-bottom: .5rem;
}

.recent-img img {
   width: 90px;
   height: 90px;
   margin-right: 1rem;
}

.info-img h6 {
   font-weight: 600;
   font-size: 1.1rem;
   margin-top: 5px;
}

.info-img a {
   text-decoration: none;
   color: #222;
   -webkit-transition: all .5s ease;
   transition: all .5s ease;
}

.info-img a:hover {
   color: #006fcf;
}

.info-img p {
   padding: 2px 0px;
   margin: 0px;
   line-height: 1.4em;
}

.recent-main {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-flex: 0;
   -ms-flex: 0 1 100%;
   flex: 0 1 100%;
}

@media screen and (max-width: 992px) {
   .recent-main {
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
   }
}


.login-container {
   background-color: #f4f4f4;
}

.login {
   width: 430px;
   margin: 0px auto;
   background-color: #fff;
   position: relative;
}

.login-wrapper {
   padding: 45px 60px 60px 60px;
}


.login .divider {
   height: 1px;
   margin: 30px 0 20px;
   text-align: center;
   background-color: #e1e8ed;
}

.login .divider span {
   background-color: #fff;
   display: inline-block;
   position: relative;
   top: -20px;
   padding: 10px;
   font-style: italic;
}


.checkboxes label,
a#forgot {
   color: #222;
   text-decoration: none;
}


@media screen and (max-width: 767px) {
   .login {
      width: 100%;
   }
}


section.blog {
   padding: 3rem 0;
}

.blog .blog-list.img-box .social {
   background-color: #222222;
   position: absolute !important;
   top: 0;
   right: auto;
   overflow: hidden;
   bottom: 0;
   left: 0;
   z-index: 1;
   width: 60px;
}

.blog .blog-list .social {
   float: right;
}

.blog .social .date,
.blog .blog-list .social a {
   display: block;
   text-align: center;
   font-size: 18px;
   font-weight: 700 !important;
   padding: 9px 0;
   text-decoration: none;
}

.blog .social .day {
   color: #fff;
   font-size: 2em;
   background-color: #006fcf;
   text-align: center;
   font-weight: bold;
}

.blog .social .month {
   color: #fff;
   font-size: 1em;
   background-color: #006fcf;
   text-align: center;
   text-transform: uppercase;
   font-weight: 200;
}

.blog .social .eye {
   color: #fff;
   font-size: 1.6em;
   text-align: center;
   padding-top: 10px;
}

.blog .social .views {
   color: #fff;
   font-size: 1em;
   text-align: center;
}



.blog .blog-pots a h3 {
   color: #fff;
}

.blog .blog-pots .date p {
   color: #fff;
}

.space {
   padding: 2.5rem 0;
}

.blog .blog-info {
   background: #fff;
   padding: 8px 0px;
}

.blog .blog-info-wrapper {
   min-height: 210px;
}

.blog .blog-pots img {
   width: 360px;
   width: 100%;
   opacity: 1;
   -webkit-transition: .5s ease;
   transition: .5s ease;
}

.blog-pots figure {
   background: #006fcf;
   margin: 0px;
}

.blog .blog-pots figure:hover img {
   opacity: .5;
}

.blog .blog-pots a {
   text-decoration: none;
   -webkit-transition: all .5s ease;
   transition: all .5s ease;
}

.blog .blog-pots a h3 {
   color: #006fcf;
   font-size: 1.2rem;
   text-decoration: none;
   margin: 0;
}

@media screen and (max-width: 991px) {
   .blog .blog-pots {
      padding-bottom: 0px;
   }

   .blog .blog-pots:last-child {
      padding-bottom: 0px;
   }

   .blog .blog-list .social a:last-child {
      padding-top: 0px;
   }
}

@media screen and (max-width: 767px) {
   .blog .blog-pots:last-child {
      padding-bottom: 0px;
   }

   .blog .space {
      padding: 0px !important;
   }

   .blog .blog-list .social a:last-child {
      padding-top: 9px;
   }
}

@media screen and (max-width: 400px) {
   .blog .blog-list .social a:last-child {
      padding-top: 2px;
   }

   .blog .social .date {
      font-size: 1.5rem;
   }
}

.blog .blog-pots .date {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
}

.blog .blog-pots .fa {
   color: #006fcf;
}

.btn-secondary {
   background: #006fcf;
   color: #fff;
   border: 0;
}

.btn-secondary:hover {
   background: #222222;
   color: #fff;
}

.single-blog-post {
   margin-bottom: 20px;
}

.single-blog-post .img-box {
   position: relative;
   display: inline-block;
   width: 100%;
}

.single-blog-post .img-box img {
   width: 100%;
}

.single-blog-post .img-box .overlay {
   position: absolute;
   top: 0;
   left: 0;
   right: 0;
   bottom: 0;
   background: rgba(0, 111, 207, 0.8);
   -webkit-transform: scale(0);
   transform: scale(0);
   -webkit-transition: all .5s ease;
   transition: all .5s ease;
}

.single-blog-post:hover .img-box .overlay {
   -webkit-transform: scale(1);
   transform: scale(1);
}

.single-blog-post .img-box .overlay .box {
   display: table;
   width: 100%;
   height: 100%;
}

.single-blog-post .img-box .overlay .box .content {
   display: table-cell;
   vertical-align: middle;
}

.single-blog-post .img-box .overlay .box .content ul {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-pack: center;
   -ms-flex-pack: center;
   justify-content: center;
   text-align: center;
   margin: 0;
   padding: 0;
}

.single-blog-post .img-box .overlay .box .content ul li {
   display: inline-block;
   list-style: none;
}

.single-blog-post .img-box .overlay .box .content ul li a .fa {
   color: #222222;
   font-size: 1.5rem;
   text-align: center;
   background: #fff;
   border: 1px solid #fff;
   width: 3rem;
   height: 3rem;
   line-height: 3rem;
   border-radius: 50%;
   -webkit-transition: all .5s ease;
   transition: all .5s ease;
}

.single-blog-post .img-box .overlay .box .content ul li a .fa:hover {
   background: #222222;
   border-color: #222222;
   color: #fff;
}

.pagination {
   margin-bottom: 0px;
}

.page-item.active .page-link {
   background: #006fcf;
   border-color: #006fcf;
   color: #ffffff;
}

.page-link {
   color: #006fcf;
   -webkit-transition: all .5s ease;
   transition: all .5s ease;
}

.page-link:hover {
   background: #222222;
   color: #fff;
}

.form-check-label {
   display: inline !important;
}

form label.error {
   display: block;
   color: #ff2220;
   font-size: 14px !important;
   opacity: 1 !important;
}

.offices h3 {
   text-transform: capitalize;
}

.offices p {
   font-weight: 300;
}

/*---- CONTACT INFO ----*/
.bgc {
   padding: 20px 20px 5px 20px;
   background-size: cover;
   background-color: #006fcf;
}

.request h3::after {
   display: block;
   height: 3px;
   font-weight: bold;
   background-color: #006fcf;
   content: " ";
   width: 50px;
   margin-top: .5rem;
   margin-bottom: 1.5rem;
}

.call-info {
   color: #fff;
}

.call-info .title {
   color: #fff;
   margin-bottom: 2rem;
   font-size: 1.5rem;
   font-weight: bold;
}

.call-info .title::after {
   display: block;
   height: 3px;
   font-weight: bold;
   background-color: #ffffff;
   content: " ";
   width: 50px;
   margin-top: .5rem;
   margin-bottom: 1.5rem;
}




/*-----------------------------------*/
/*----- 39. HEADER GOOGLE MAPS ------*/
/*-----------------------------------*/
.header-map.google-maps {
   background: #e1e5f1;
   padding: 0;
   height: 755px;
   position: static;
}

.header-map.google-maps .container {
   position: static;
}

.header-map.google-maps.horizontal {
   height: 600px;
   position: static;
}

#map-leaflet {
   width: 100%;
   height: 755px;
   position: absolute;
   z-index: 0;
}

#map-leaflet.full {
   display: table;
   height: 100%;
   width: 100%;
}

/*-----------------------------------*/
/*----- 40. HEADER FILTER ------*/
/*-----------------------------------*/
.filter {
   min-height: 300px;
   background: #cbd8e3;
   padding-bottom: 40px;
}

.filter label {
   display: block;
}

/** FILTER GOOGLE MAPS **/
.google-maps .filter {
   padding: 20px;
   margin-top: 40px;
   width: 30%;
   position: relative;
   z-index: 100;
   background: #006fcf;
   float: right;
   color: #fff;
}

.google-maps .fa-search {
   margin-right: .5rem;
}

@media screen and (max-width: 767px) {

   .google-maps .filter h6 {
      margin-bottom: 0px;
   }

   .google-maps .filter {
      min-height: auto;
      width: 50%;
      text-align: center;
      padding: 0;
      margin-top: 16px;
      position: relative;
      z-index: 20;
   }

   .google-maps .filter form {
      text-align: left;
      display: none;
      padding: 15px;
      position: absolute;
      width: 100%;
      background: #006fcf;
   }
}

@media screen and (max-width: 575px) {
   .google-maps .filter {
      width: 100%;
   }
}

@media screen and (max-width: 991px) {

   .small {
      font-size: 15px !important;
      text-align: center;
   }
}

.google-maps .filter .button {
   background: #222222;
   margin-bottom: 5px;
   -webkit-transition: all .5s ease;
   transition: all .5s ease;
}

.google-maps .filter .button:hover {
   background: #fff;
   color: #222;
}




/*-----------------------------------*/
/*------ 41. MEDIAS QUERIES ------*/
/*-----------------------------------*/
@media screen and (min-width: 992px) {

   .dropdown:hover>.dropdown-menu {
      display: block;
   }
}

@media screen and (max-width: 768px) {
   h1 {
      font-size: 3rem;
   }

   h2 {
      font-size: 1.6rem;
   }

   .blog .blog-pots img {
      width: 100%;
   }

   .second-footer .container {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
   }

   .second-footer .container h3 {
      margin-bottom: .8rem;
   }
}

@media screen and (max-width: 992px) {
   h3 {
      font-size: 1.2rem;
   }

   .blog .blog-pots h3 {
      font-size: 1.2rem;
   }

   .portfolio img {
      width: 100%;
   }

}

@media screen and (max-width: 576px) {
   body {
      font-size: 15px;
   }

   h1 {
      font-size: 1.6rem;
   }

   .section-title h3 {
      font-size: 16px;
   }

   .section-title h2 {
      font-size: 30px;
   }

   .first-footer h2 {
      margin-top: 2rem;
   }

}

.glance ul {
   padding: 0px;
   margin: 0px 0px 0px 20px;
   list-style-type: square;
}

.glance ul li {
   color: #006fcf;
   padding: 0px;
   margin: 0px;
}

#user-menu {
   background: #fff;
   width: 100%;
   -webkit-box-flex: 1;
   -ms-flex: 1 1 100%;
   flex: 1 1 100%;
   border-radius: 3px;
}

#user-menu a {
   display: block;
   padding: .3rem 0;
   text-align: center;
   color: #222;
   text-transform: uppercase;
   border-top: 1px solid #ddd;
   text-decoration: none;
   font-weight: 700 !important;
}

#user-menu a:first-child {
   border-top: none;
}




.alert-app {
   background-color: #e5eef6;
   color: #006fcf;
   padding: 15px 20px;
   margin: 0px;
}

.alert .download-app {
   border-radius: 3px !important;
   border: none;
   background-color: #f4f4f4;
}

.form-check label {
   font-size: 0.9em !important;
}

.btn {
   border: none;
}

.listing-grid-item {
   margin-bottom: 20px;
}

.listing-grid-item .thumbnail {
   position: relative;
}

.listing-grid-item img.item-image {
   border-radius: 10px 10px 0px 0px;
}


.listing-grid-item .item-logo {
   position: absolute;
   z-index: 2;
   top: 12px;
   right: 15px;
   border-radius: 4px;
}

.listing-grid-item .item-box {
   background-color: #0184ce;
   color: #fff;
   padding: 20px 20px 20px 20px;
   font-weight: bold;
   border-radius: 0px 0px 10px 10px;
   line-height: 22px;
   text-align: center;
   margin: 0px auto;
   min-height: 170px;
}

.listing-grid-item .header-price {
   font-size: 28px;
   font-weight: bold;
   margin: 0px auto 10px auto;
}

.listing-grid-item .header-small {
   margin: 0px auto;
   font-size: 14px;
   font-weight: bold;
}

.listing-grid-item .footer-address {
   font-size: 18px;
   font-weight: bold;
}

.listing-grid-item table tr td {
   font-weight: bold;
}

table tr td.c1 {
   padding-right: 10px;
}

table tr td.c2 {
   text-align: right;
}

.listing-grid-item .badges-box {
   margin-top: 7px;
   min-height: 25px;
}

.listing-grid-item .badge2 {
   color: #006fcf !important;
   border-radius: 0.2rem;
   -webkit-box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%);
   box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%);
   font-size: 0.8em;
   padding: 4px 8px;
   background-color: #f4f4f4;
   margin-right: 5px;
}

.badge {
   display: inline-block;
   padding: 3px 12px;
   font-size: 13px;
   line-height: 20px !important;
   color: #252525;
   text-decoration: none;
   background-color: #ff0000;
   border-radius: 5px !important;
   border: 0
}

.badge.active {
   color: white;
   background-color: var(--primary-color)
}

.item-sold {
   display: flex;
   align-items: center;
   justify-content: center;
   position: absolute;
   z-index: 3;
   top: 15px;
   left: 15px;
   border-radius: 4px;
   color: #fff;
   cursor: pointer;
   font-weight: 700;
}

.features {
   background-image: url('../updir/page/features.jpg');
   background-repeat: no-repeat;
   background-size: cover;
   background-position: center;
   background-attachment: fixed;
   color: #ffffff;
}

.features__overlay {
   padding: 50px 0;
   background-color: rgba(11, 33, 76, 0.9);
}

.features .section-title h2 {
   color: #fff;
}

.features .section-title h3 {
   color: #fff;
}

.features .section-title:before {
   background-color: #fff;
}

.features-box {
   margin-bottom: 30px;
}

.features-box img {
   border-radius: 3px;
}


section.under-banners-box {
   background: #ededed;
   padding: 4rem 0 2rem 0;
}

.section1-box {
   background-image: url('../updir/page/6motiv.jpg');
   background-repeat: no-repeat;
   background-size: cover;
   color: #ffffff;
   border-radius: 3px;
   margin-bottom: 20px;
}

.section1-box p {
   font-size: 2.4em;
   line-height: 1.6em;
   text-transform: uppercase;
   color: #fff !important;
   padding: 30px 20px 30px 20px;
}

@media (min-width: 1px) and (max-width: 767px) {
   .section1-box p {
      font-size: 2em;
   }
}

.section1-box a {
   color: #fff !important;
}

.section1-box a:hover {
   text-decoration: none;
}

.section2-box {
   margin-bottom: 30px;
   background-color: #fff;
   border-radius: 3px;
   min-height: 180px;
   background-color: #1e335b;
   color: #fff;
   padding: 30px 20px 10px 20px;
}

.section2-box table tr td {
   color: #fff;
   font-weight: 700 !important;
   line-height: 1.9em;
}

.image-gallery {
   display: flex;
   flex-wrap: wrap;
}

.image-gallery .single-image {
   flex: 1 1 33.333333333%;
   max-width: 33.333333333%;
   position: relative;
   overflow: hidden;
}

.image-gallery .single-image:first-child {
   flex: 1 1 100%;
   max-width: 100%
}

.image-gallery .single-image:first-child:after {
   content: '';
   pointer-events: none;
   display: block;
   width: 100%;
   height: 100%;
   position: absolute;
   top: 0;
   left: 0;
   background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 30%, rgba(0, 0, 0, 0) 70%, rgba(0, 0, 0, 0.5) 100%)
}

.image-gallery .single-image:first-child .single-image-inner {
   padding-top: 67%
}

@media (min-width: 1px) and (max-width: 767px) {
   .image-gallery .single-image:nth-child(n+2) {
      display: none
   }
}

.image-gallery .single-image:nth-child(n+5) {
   display: none
}

.image-gallery .single-image:hover .single-image-inner {
   transform: scale(1.2)
}

.image-gallery .single-image img {
   display: none
}

.image-gallery .single-image-inner {
   padding-top: 61%;
   transform: scale(1);
   background-position: center;
   background-size: cover;
   transition: transform 800ms ease
}

.partner {
   background-color: #006fcf;
   padding: 20px;
   color: #fff;
   text-align: center;
   margin-bottom: 25px;
   border-radius: 3px;
}

.partner img {
   width: 100%;
   border-radius: 3px;
}

.partner p {
   padding-top: 10px;
   text-transform: uppercase;
}

#share-buttons img {
   width: 33px;
   padding: 5px;
   border: 0;
   box-shadow: 0;
   display: inline;
}

#share-buttons a:hover {
   text-decoration: none;
}

.partner2-box h2::after {
   background-color: #2a4376 !important;
   content: " ";
}

.partner2 {
   background-color: #2a4376 !important;
}

/*----- tinymce -----*/
.pftext {
   color: #222;
}

.pftext h4 {
   font-size: 1em;
   font-weight: 700;
   color: #006fcf;
   line-height: 1.4em;
}

.pftext li {
   margin-bottom: 5px;
}

.form-group {
   margin-bottom: 0px !important;
}

#dokumente {
   position: relative;
   top: -200px;
}

@media (min-width: 1px) and (max-width: 767px) {
   #dokumente {
      position: relative;
      top: -200px;
   }
}

.right-blog-post {
   margin-bottom: 30px;
}

.right-blog-post h4 {
   font-weight: 700 !important;
   font-size: 1.1em;
   line-height: 1.4em;
   margin: 10px 0px 10px 0px;
}

.tag-box {
   margin: 20px 0px;
}

.btn-tag {
   margin: 0px 20px 10px 0px;
   padding: 2px 5px !important;
   border: 1px solid #006fcf !important;
   color: #006fcf;
}

.comment-reply {
   position: relative;
   top: -10px;
}

.comment-reply .fa {
   color: #fff !important;
}

.property-user-box {
   background-color: #f0f6ff;
   margin-bottom: 20px;
}

.first-footer-bar {
   padding-top: 1.5em;
   background: #006fcf;
   color: #fff;
}

@media (max-width: 768px) {
   .first-footer-bar {
      text-align: center;
   }

   .first-footer .netsocials {
      width: 100%;
      display: flex;
      justify-content: space-between;
      margin: 10px 0px 10px 0px;
   }
}

.footer-links a {
   color: #fff;
   padding-right: 20px;
}


.info .fa {
   font-size: 1.6rem;
   color: #fff;
}

.info-property .fa {
   font-size: 1.6rem;
   color: #006fcf;
}

.input-group-prepend {
   line-height: 1.6rem;
   height: 36px;
   background-color: #f0f6ff;
   border: 1px solid #dfe7f3;
}

.input-group-text {
   font-size: 0.8rem;
   color: #333;
   text-align: right;
   display: inline;
}

.btn {
   border-radius: 0.25rem !important;
}

.section2-box {
   line-height: 28px !important;
   font-size: 0.9em !important;
}


.footer-links a:hover {
   color: #eee;
}

.property-label {
   padding: 5px 20px;
   border-radius: 2px;
   font-size: 1.3em;
}

.info2 tr td {
   font-weight: 500;
}

table.immo-line td {
   font-size: 1em;
   font-weight: 500;
   padding: 0;
   margin-bottom: 10px;
   padding: 5px 10px 0px 0px;
}

table.user-line tr td {
   font-weight: 500 !important;
   font-size: 0.9em;
}

.btn-special {
   font-weight: 700 !important;
   font-size: 1.2em !important;
   padding: 5px 15px !important;
}

@media (max-width: 574px) {
   .margin-mobile {
      padding-left: 15px !important;
      padding-right: 15px !important;
   }

   .nomargin-mobile {
      padding-left: 0px !important;
      padding-right: 0px !important;
   }

   .padding-mobile {
      padding-left: 15px !important;
      padding-right: 15px !important;
   }
}

.btn-documents {
   padding: 6px 10px !important;
}

.checktext {
   font-size: 0.85em;
}

.property-buttons {
   margin: 0px 30px;
   position: relative;
   bottom: 250px;
}

.property-buttons2 {
   bottom: 270px;
}

.property-buttons .btn {
   color: #fff;
   font-weight: 700;
   cursor: pointer;
   white-space: nowrap;
   padding-left: 8px !important;
   padding-right: 8px !important;
   margin: 0px !important;
}

@media (max-width: 768px) {
   .property-buttons {
      margin: 0px 10px;
      bottom: 50px;
   }

   .property-buttons .btn {
      font-weight: 600;
      font-size: 0.6em;
   }
}

.btn-print {
   background-color: none !important;
   color: #006fcf !important;
}

.magic {
   clear: both;
}

.stats-homepage {
   display: flex;
   justify-content: space-between;
   font-weight: 500;
   font-size: 1.4em;
   margin-bottom: 15px;
}

@media (min-width: 768px) {
   .stats-homepage {
      width: 70%;
      margin: 0px auto;
   }
}

a.text-teaser-more,
a.text-teaser-less {
   color: #006fcf !important;
   font-weight: bold;
}

.breake-word {
   word-wrap: break-word;
}

.error-field label {
   color: #ff0000 !important;
}


form {
   width: 100%;
}

.option-line {
   border-bottom: 1px solid #ddd;
   display: flex;
   justify-content: space-between;
   padding: 8px 0px;
}


table.timetable tr td {
   font-weight: 500 !important;
}

.tippgeber-home {
   background-color: #ffffff;
}

.nomargin {
   overflow: hidden !important;
}



.energychart {
   position: relative;
   width: 100%;
}

.energychart_scala {
   background: -webkit-gradient(linear, 0 0, 100% 0, from(#4f8b37), to(#c52826));
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#4f8b37", endColorstr="#c52826", GradientType=1);
   background-color: #4f8b37;
   background: -webkit-linear-gradient(left, #4f8b37, #ff0, #c52826);
   background: -moz-linear-gradient(left, #4f8b37, #ff0, #c52826);
   background: -ms-linear-gradient(left, #4f8b37, #ff0, #c52826);
   background: -o-linear-gradient(left, #4f8b37, #ff0, #c52826);
   background: linear-gradient(left, #4f8b37, #ff0, #c52826);
   padding: 5px 0;
   overflow: hidden;
}

.energychart_scala_values {
   padding-left: 0px;
}

.energychart_scala_values .energyscala_a_plus {
   width: 11%;
}

.energychart_scala_values .energyscala_a {
   width: 7.4%
}

.energychart_scala_values .energyscala_b {
   width: 9.2%
}

.energychart_scala_values .energyscala_c {
   width: 9.2%
}

.energychart_scala_values .energyscala_d {
   width: 11%
}

.energychart_scala_values .energyscala_e {
   width: 11%
}

.energychart_scala_values .energyscala_f {
   width: 14.8%
}

.energychart_scala_values .energyscala_g {
   width: 18.5%
}

.energychart_scala_values .energyscala_h {
   width: 7.9%
}

.energychart_scala_values>li {
   float: left;
   text-align: center;
   padding: 2px 0px;
   border-right: 1px solid #333;
   list-style-type: none;
}

.energychart_scala_values>li.last {
   border: none
}

.energychart_tooltip {
   position: relative;
   font-size: 0.9em;
   border: 1px solid #006fcf;
   border-radius: 4px 4px 1px 1px;
   background: #006fcf;
   z-index: 100;
   display: inline-block;
   padding: 8px 10px;
   color: #fff;
   top: 16px;
}


.energychart_tooltip_triangle {
   position: relative;
}

.energychart_tooltip_triangle span {
   position: relative;
   top: 20px;
   left: -15px;
   width: 0;
   height: 0;
   border: 8px solid transparent;
   border-top-color: #006fcf;
   content: "";
   border-color: #006fcf transparent transparent;
}

.energychart_legend {
   padding-left: 0px;
   position: relative;
   font-size: 0.85em;
}

.energychart_legend>li.legend_225 {
   text-align: right;
   width: 5.5%;
}

.energychart_legend .energychart_legend_item {
   position: absolute;
   display: inline;
}

.energychart_legend .energychart_legend_item span {
   position: relative;
   left: -5px;
}

.energychart_legend .legend_25 {
   left: 9.09%;
}

.energychart_legend .legend_50 {
   left: 18.18%;
}

.energychart_legend .legend_75 {
   left: 27.27%;
}

.energychart_legend .legend_100 {
   left: 36.36%;
}

.energychart_legend .legend_125 {
   left: 45.45%;
}

.energychart_legend .legend_150 {
   left: 54.54%;
}

.energychart_legend .legend_175 {
   left: 63.63%;
}

.energychart_legend .legend_200 {
   left: 72.72%;
}

.energychart_legend .legend_225 {
   left: 81.81%;
}

.energychart_legend .legend_250_plus {
   right: 0;
}

@media (max-width: 768px) {
   .energychart_scala {
      padding: 10px 0px;
   }

   .energychart_scala_values {
      display: none;
   }

   .energychart_legend .legend_25 {
      display: none;
   }

   .energychart_legend .legend_75 {
      display: none;
   }

   .energychart_legend .legend_125 {
      display: none;
   }

   .energychart_legend .legend_175 {
      display: none;
   }

   .energychart_legend .legend_225 {
      display: none;
   }
}

.sidenav .sidenav-link {
   color: #ffffff;
   padding-left: 10px;
}

.sidenav .sidenav-link:hover {
   color: #ffffff;
}

.sidenav-collapse .sidenav-link {
   padding-left: 10px !important;
}

.sidenav .sidenav-item {
   border-bottom: 1px solid #eeeeee;
}

.sidenav .sidenav-item a {
   text-transform: uppercase;
   font-weight: 700;
}

.sidenav .sidenav-item .sidenav-item {
   border-bottom: none;
}

.sidenav .sidenav-item .sidenav-item a {
   text-transform: none;
   font-weight: 400;
   font-size: 1em;
}

.sidenav .sidenav-link i {
   color: #ffffff !important;
}




textarea {
   padding-top: 8px !important;
}

.gallery-wrapper {
   position: relative;
}

a.feature i {
   color: #ffffff;
}


.form-outline {
   margin-bottom: 20px;
}

.form-outline .form-notch {
   display: none !important;
}

.form-outline .form-control~.form-label {
   left: 0em !important;
   color: #006fcf;
}

.form-label,
.form-label:active,
.form-label:hover,
.form-label:visited {
   color: #006fcf !important;
}

.form-outline {
   border-bottom: 1px solid #bdbdbd;
}

.form-outline>input,
.form-outline>textarea {
   padding-left: 0px !important;
   padding-right: 0px !important;
}





.dropdown-menu li {
   position: relative;
}

.dropdown-menu .dropdown-submenu {
   display: none;
   position: absolute;
   left: 100%;
   top: -2px;
}

.dropdown-menu .dropdown-submenu-left {
   right: 100%;
   left: auto;
}

.dropdown-menu>li:hover>.dropdown-submenu {
   display: block;
}

.checktext {
   font-size: 0.85em;
}

.checktext-not-ok {
   color: #ff0000;
}

.checktext-ok {
   color: #03772b;
}

.rating i {
   color: #FDCC0D;
}

@media screen and (max-width: 768px) {
   .footer-links {
     display: flex;
     justify-content: center; 
     flex-wrap: wrap;
   }
 
   .footer-links > *, .footer-links .dropdown {
     flex: 0 0 auto; 
     margin: 5px;
   }
 }
 